/* Text */

.text-center{
    text-align: center;
}

.heading-small {
    font-size: 1.25rem;
}

.heading-medium {
    font-size: 1.5rem;
}

.heading-big {
    font-size: 2rem;
}

/* Colors */

.bg-dark-grey {
    background-color: #333;
}

.bg-light-grey {
    background-color: #f4f4f4;
}

/* Buttons */

.btn {
    background: #333;
    color: #fff;
    padding: 0.8rem 1.5rem;
    border: none;
    border-radius: 1rem;
    cursor: pointer;
    transition: all 0.3s ease;
    letter-spacing: 1px;
}
.btn-primary {
    background: #333;
    color: #fff;
}

.btn-primary:hover {
    background: #a9a6a6;
    color: #333;
    border: 0.5px solid #333;
}

.btn-dark {
    background: #333;
    color: #fff;
}
.btn-dark:hover {
    background: #a9a6a6;
    color: #333;
    border: 0.5px solid #333;
}

.btn-block {
    display: block;
    width: 100%;
    background: #fff;
    color: #333;
    border-radius: 10px;
}

.btn-block:hover {
    background: #333;
    color: #fff;
    border: 0.5px solid #333;
}



.form-control {
    width: 100%;
    padding: 0.5rem;
    border: 1px solid #333;
    font-size: 1rem;
    border-radius: 0.75rem;
    resize: none;
}

/* Container */

.container {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 1rem;
}

/* Forms */

.form-group {
    padding: 0.25rem;
}

.form-group label{
    display: block;
    margin-bottom: 0.5rem;
}

h4:hover{
    color: #a9a6a6;
}



